/*--- Fonts ---*/
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

@font-face {
    font-family: 'Harabara';
    src: url('fonts/harabarawebfont.eot');
    src: url('fonts/harabarawebfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/harabarawebfont.woff') format('woff'),
         url('fonts/harabarawebfont.ttf') format('truetype'),
         url('fonts/harabarawebfont.svg#harabararegular') format('svg');  
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Modern-Pictograms';
    src: url('fonts/modernpics-webfont.eot');
    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/modernpics-webfont.woff') format('woff'),
         url('fonts/modernpics-webfont.ttf') format('truetype'),
         url('fonts/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ModernPictogramsPro';
    src: url('fonts/modernpictogramspro_234.eot');
    src: url('fonts/modernpictogramspro_234.eot?#iefix') format('embedded-opentype'),
		url('fonts/modernpictogramspro_234.woff') format('woff'),
		url('fonts/modernpictogramspro_234.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}